body {
	margin: 0 auto;
	padding: 0 auto;
	background: transparent url(../images/mainbg_img.jpg) no-repeat top center;
	background-color: #000616;
}

#site-contain {
	width: 1000px;
	margin: 0 auto;
	padding: 0 auto;
}

#site-head {
	width: 1000px;
	height: 205px;
	margin: 0 auto;
	padding: 0 auto;
}

#site-head-menu {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	padding: 0 auto;
	background: transparent;
}

.site-head-menu-cs7-div {
	width: 100px;
	height: 50px;
	margin: 20px 0 10px 0;
	padding: 0 auto;
	position: relative;
	float:left;
}

.site-head-menu-div {
	height: 35px;
	margin: 20px 0 10px 5px;
	padding: 15px 5px 0 5px;
	position: relative;
	float:right;
}

.site-head-menu-cs7_css {
	color: transparent;
	font-size: medium;
	text-decoration: none;
}

.site-head-menu_css {
	color: white;
	font-size: medium;
	text-decoration: none;
}

#site-head-left {
	width: 525px;
	height: 120px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent url(../images/header_repeat.jpg) repeat-x ;
}

#site-head-left-img {
	height: 120px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent ;
}

#site-head-left-txt {
	height: 120px;
	margin: 0 auto;
	padding: 5px;
	text-align: center;
	font-size:xx-large;
	position: relative;
	float:left;
	color: rgb(23,48,90);
	background: transparent ;
}

#site-head-right {
	width: 475px;
	height: 120px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent url(../images/header_right.jpg) no-repeat;
}

#site-head-right-login {
	width: 120px;
	height: 110px;
	margin: 0 auto;
	padding: 5px 5px 5px 15px;
	position: relative;
	float: right;
	opacity: 0.3;
	background-color: transparent ;
}

.lp-css {
	color: white;
	position: relative;
	float: right;
	background-color: rgb(23,48,90);
}

.lpb-css {
	margin-top: 10px;
	position: relative;
	float: right;
}

#site-head-down {
	width: 1000px;
	height: 5px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent url(../images/sitewln_30.png) repeat-x;
}

#site-works {
	width: 1000px;
	margin: 0 auto;
	padding: 0 auto;
}

#site-works-l {
	width: 460px;
	height: 460px;
	margin: 0 auto;
	padding: 5px 20px 35px 20px;
	position: relative;
	float:left;
	background: transparent url(../images/bg1024.gif) repeat;
}

#site-works-r {
	width: 500px;
	height: 500px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent url(../images/bg1024.gif) repeat;
}

.chess-board {
  margin: 0 auto;
  position: relative;
  background: transparent url(../images/bgr_board.gif) no-repeat 0 0;
  width: 344px;
  height: 344px;
}

.ppow { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.01; background-color: rgb(255,255,255); z-index: 5; }
.ppob { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.01; background-color: rgb(127,127,255); z-index: 5; }
.ppo { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0; background-color: transparent; }


.P { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -1px -1px; z-index: 100; }
.N { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -46px -1px; z-index: 100; }
.B { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -91px -1px; z-index: 100; }
.R { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -136px -1px; z-index: 100; }
.Q { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -181px -1px; z-index: 100; }
.K { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -226px -1px; z-index: 100; }

.p { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -1px -46px; z-index: 100; }
.n { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -46px -46px; z-index: 100; }
.b { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -91px -46px; z-index: 100; }
.r { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -136px -46px; z-index: 100; }
.q { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -181px -46px; z-index: 100; }
.k { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background: transparent url(../images/chess-sets/acmaster.gif) -226px -46px; z-index: 100; }

.ppw { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background-color: rgb(255,255,255); z-index: 5; }
.ppb { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 1; background-color: rgb(127,127,255); z-index: 5; }

.cbn-bar { float:left; margin: 0; position: relative; width: 20px; height: 20px; opacity: 1; background-color: brown; color: yellow; z-index: 5; }
.cbn-vrt { float:left; margin: 0; position: relative; width: 43px; height: 20px; opacity: 1; background-color: brown; color: yellow; z-index: 5; text-align: center;}
.cbn-hrz { float:left; margin: 0; position: relative; width: 20px; height: 43px; opacity: 1; background-color: brown; color: yellow; z-index: 5; text-align: center; vertical-align: middle;}

.gr { width: 43px; height: 43px; opacity: 0.9; background-color: green; z-index: 10; }
.rd { width: 43px; height: 43px; opacity: 0.9; background-color: red; z-index: 10; }


#cb-view {
  width: 500px;
  height: 500px;
  position: relative;
}

#cb-left-open-dsp {
  width: 58px;
  height: 500px;
  float:left;
  position: relative;
}

#cb-right-open-dsp {
  width: 58px;
  height: 500px;
  float:left;
  position: relative;
}

.site_right {
	width: 100%;
	float:left;
}

.site_right_pro {
	width: 58px;
	height: 500px;
	float:left;
  	position: relative;
	visibility: hidden;
	background-color: rgb(23,48,90);
}

.a_site_right_pro {
	border: none;
}

.img_site_right_pro {
	margin-top: 144px;
	margin-left: 15px;
	border: none;
}

.move_c {
	float:left;
	position: relative;
}

.move_c1 {
	float:left;
	position: relative;
}

.move_c2 {
	float:left;
	position: relative;
}

#cb-t {
  width: 384px;
  height: 500px;
  float:left;
  position: relative;
}

#cb-t-view {
  width: 384px;
  height: 384px;
  position: relative;
  margin: 0px;
  padding: 0px;
  background: transparent url(../images/bgr_board.gif) no-repeat 20px 20px;
}

#cb-t-comment {
  margin: 0px;
  padding: 5px;
  width: 100%;
  height: 260px;
  overflow: auto;
  background: transparent url(../images/bg1024.gif) repeat;
  display: none;
}

.cb-t-comment-title {
  margin: 0px;
  padding-left: 25px;
  padding-right: 25px;
  height: 25px;
  position: relative;
  background: transparent url(../images/sitewln_30.png) repeat;
}

#cb-student-problem {
  margin: 0px;
  padding: 5px;
  width: 374px;
  height: 106px;
  overflow: auto;
  background: transparent url(../images/bg1024.gif) repeat;
}

.cb-student-problem-title {
  margin: 0px;
  padding-left: 25px;
  height: 25px;
  position: relative;
  color:white;
  background: transparent url(../images/sitewln_30.png) repeat;
}

#cb-move {
  display: none;
}

#cb-move-c {
  display: none;
}

#cb-move-chat {
  display: none;
}

#problem-sparc {
  display: none;
}

#site-problems {
  display: none;
}


a.cbvp_w {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 7px;
    padding-right: 2px;
}

a.cbvp_b {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 2px;
    padding-right: 7px;
}

a.cbvp-v_w {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: green;
    padding-left: 7px;
    padding-right: 2px;
}

a.cbvp-v_b {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: green;
    padding-left: 2px;
    padding-right: 7px;
}

a.cbvp-v-v_w {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: blue;
    padding-left: 7px;
    padding-right: 2px;
}

a.cbvp-v-v_b {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: blue;
    padding-left: 2px;
    padding-right: 7px;
}

a.cbvp_start_css {
	font-family: Arial, Tahoma, Verdana;
	font-size: large;
    color: #000000;
}

a.cbvp_text_css {
	font-family: Arial, Tahoma, Verdana;
	font-size: 18px;
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
}

.cb-v-one-css {
  margin: 5px;
  padding: 5px;
  position: relative;
  float: left;
  width: 95%;
  background-color: silver;
  border: solid;
  border-color: green;
}

.cb-v-two-css {
  margin: 5px;
  padding: 5px;
  position: relative;
  float: left;
  width: 95%;
  background-color: silver;
  border: solid;
  border-color: blue;
}

.green-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: green; z-index: 1000; }
.yellow-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: yellow; z-index: 1000; }
.red-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: red; z-index: 1000; }
.blue-cell { float:left; margin: 0; position: relative; width: 43px; height: 43px; opacity: 0.75; background-color: blue; z-index: 1000; }

.new-position-start-white {
  margin: 5px;
  padding: 5px;
  width: 20px;
  height: 20px;
  text-align: center;
  font-weight: bolder;
  border: solid;
  border-width: 1px;
  border-color: black;
  background-color: white;
}

.new-position-start-black {
  margin: 5px;
  padding: 5px;
  width: 10px;
  height: 10px;
  text-align: center;
  vertical-align: middle;
  font-weight: bolder;
  color: white;
  border: solid;
  border-width: 1px;
  border-color: black;
  background-color: black;
}

a.new_position_start_black_css {
	color: white;
}

.time_student_problem {
	float: left;
}

#site-foot-top {
	width: 1000px;
	height: 5px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent url(../images/sitewln_30.png) repeat-x;
}

#site-foot {
	width: 980px;
	height: 120px;
	margin: 0 auto;
	padding: 10px 10px 5px 10px;
	position: relative;
	float:left;
	background: transparent url(../images/bottom_bg.jpg) repeat-x;
}

.divo-logo {
	position: relative;
	float:left;
}

.city-logo {
	margin-left: 180px;
	position: relative;
	float:left;
}

.tusur-logo {
	position: relative;
	float:right;
}

#site-foot-bottom {
	width: 1000px;
	height: 5px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	background: transparent url(../images/header_repeat.jpg) repeat-x;
}

#site-foot-copyright {
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	padding: 0 auto;
	position: relative;
	float:left;
	text-align: center;
	font-size: xx-small;
	color: rgb(23,48,90);
}

a.a-email {
	color: rgb(23,48,90);
}

#cb-move {
  display: none;
}

#site-rs {
  display: none;
}

#cb-move-chat {
  display: none;
}

#works-work {
	width: 1000px;
	height: 600px;
	background: transparent url(../images/bg1024.gif) repeat;
}

#works-work_4-3 {
	width: 980px;
	height: 250px;
	padding: 10px 10px 10px 10px;
	overflow:auto;
	background: transparent url(../images/logo_d.png) repeat;
}

.work_4-3 {
	width: 150px;
	height: 130px;
	position: relative;
	float:left;
}

.work_4-3_img {
	width: 150px;
	height: 71px;
	position: relative;
	float:left;
	
}

.work_4-3_title {
	width: 150px;
	height: 59px;
	position: relative;
	float:left;
	text-align:center;
	text-align-last:center;
	font-size: small;
}

.a-work_4-3_title_css {
	color: black;
	text-decoration: none;
}
